Subject: Re: What's cooking in git.git (topics)

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 24 May 2007 02:15:21 -0400

Junio C Hamano <[email-masked]> wrote:
> * db/remote (Tue May 15 22:50:19 2007 -0400) 4 commits
>  + Update local tracking refs when pushing
>  + Add handlers for fetch-side configuration of remotes.
>  + Move refspec parser from connect.c and cache.h to remote.{c,h}
>  + Move remote parsing into a library file out of builtin-push.
> 
> Will need to look at this once more; I do not expect too much
> problems with it.

I spent all day today working with this series.  Lots of pushing new
branches, deleting existing branches, updating existing branches
across many repositories.  Its an *awesome* change.  I'm really
happy with it.

-- 
Shawn.